Системные требования

  • WEB сервер. В качестве ВЕБ сервера можно использовать как Apache, так и MS IIS.
  • База данных MySQL версии 4.1 и выше. MariaDB не поддерживается.
  • PHP 5.0 — 5.6.

      Должны быть установлены следующие модули:

    • Iconv Module
    • MB Strings Module
    • GD Module
    • XML Support
    • MySQL Support


Если у вас нет собственного ВЕБ сервера,  можно использовать обычный хостинг, который предоставляет услуги по использованию БД MySQL и PHP. Документацию по использованию и установке этих продуктов можно найти на вышеприведенных сайтах и на русскоязычных сайтах, посвященных этим продуктам.